Sunday Aug 25, 2013

Internet Explorer 10 icin E-Business Suite Sertifikasi Yayinlandi

Internet Explorer 10 için E-Business Suite Sertifikası Yayınlandı


Microsoft Internet Explorer 10, masaüstü istemci tarayıcısı olarak, Oracle E-Business Suite Release 11i, 12.0, and 12.1 için sertifikalı hale geldi. Sertifikalı masaüstü işletim sistemleri : 

•Windows 7
•Windows 7 Service Pack 1 (32-bit ya da 64-bit)

EBS 12.1 için Önkoşullar : 

•EBS 12.1.1 ya da üst versiyonu
•Java Plug-in JRE 1.6.0_03 (32-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (32-bit) ya da üst versiyonu
•Java Plug-in JRE 1.6.0_32 (64-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (64-bit) ya da üst versiyonu


EBS 12.0 için Önkoşullar :

•Oracle Applications Technology R12.ATG_PF.A.DELTA.6 (patch 7237006) ya da üst versiyonu
•Oracle Forms Version 10.1.2.3 ya da üst versiyonu
•Java Plug-in JRE 1.6.0_03 (32-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (32-bit) ve üst versiyonu
•Java Plug-in JRE 1.6.0_32 (64-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (64-bit) ve üst versiyonu


EBS 11i için Önkoşullar :

•Oracle Applications patch 10 (11.5.10) plus Maintenance Pack 11.5.10 CU2 ya da üst versiyonu
•Oracle Applications Technology 11i.ATG_PF.H Rollup 6 (RUP 6) (patch 5903765) ya da üst versiyonu 
•Oracle Developer 6i patchset 19 (6.0.8.28.x) (MOS Note 125767.1'u inceleyiniz)
•MLR patch 8888184 ya da üst versiyonu (MOS Note 125767.1'i son yayınlar için inceleyiniz)
•Java Plug-in JRE 1.6.0_03 (32-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (32-bit) ve üst versiyonu
•Java Plug-in JRE 1.6.0_32 (64-bit) ya da üst versiyonu, ya da JRE 1.7.0_10 (32-bit) ve üst versiyonu 


IE 10 + EBS 12 icin uyumluluk Modu

OAF sayfalarında sorun yaşamamak için Internet Explorer 10'u "Uyumluluk Modu"nda çalıştırmamız gerekiyor. Bu konuda tespit edilen sorunları MOS Note 389422.1'de inceleyebilirsiniz.


JRE 1.7 için EBS Sertifikası Yayınlandı 

Ceşitli sitelerde JRE 1.7'nin EBS ile sertifikalı olmadığına dair yanlış bilgilendirmeler bulunmaktadır. Bizim standart politikamız gereği, tüm EBS müşterilerimiz son kullanıcı masaüstüne ait tüm JRE güncellemelerini JRE 1.6.0_03'den and son versiyon 1.6 codeline'a, JRE 7u10'dan and son güncel JRE 7 codeline'a yapabilirler. JRE 1.6 ve JRE 7 sürümlerini parallel olarak geliştirme aşamasında test ediyoruz, bu yüzden bütün yeni JRE 1.6 ve 7 sürümleri aynı anda, JAVA ekibimizin yayınladığı gün EBS ile sertifikalı hale gelmiş olur.


"JInitiator versiyonu çok düşük" Hataları


Bu hata sertifikasyon eksikliği ve uyumluluk sorununu ifade etmez. Sadece ortamınızdaki JRE 1.7 uyumluluğu için gerekli olan, Forms patch'in eksik olduğunu belirtir. Bu patch'i yükledikten sonra ortamınız JRE 1.7 istemcileri için hazır hale gelmiş olur.


Referanslar :
•Recommended Browsers for Oracle E-Business Suite Release 11i (Note 285218.1)
•Upgrading Sun JRE (Native Plug-in) with Oracle Applications 11i for Windows Clients (Note 290807.1)
•Recommended Browsers for Oracle E-Business Suite Release 12 (Note 389422.1) 
•Deploying Sun JRE (Native Plug-in) for Windows Clients in Oracle E-Business Suite Release 12 (Note 393931.1)

İlgili Makaleler : 
•Confused About E-Business Server vs. Desktop Operating System Certifications?

•Internet Explorer 9 Certified with Oracle E-Business Suite 

•Windows 7 64-bit Clients + 32-bit Browsers Certified with EBS 11i & 12

•Updated Tips for Debugging Sun JRE + Forms Focus Issues for EBS 11i and 12

•Resolving "JInitiator version too low" Errors in EBS Environments 

Internet Explorer 10 için E-Business Suite Sertifikası Yayınlandı (Oracle Blog)


Kaynak Blog : 


About

Fatih Tufekcioglu is Principal Technical Consultant in Turkey OCS team. Please contact for any assistance.

Oracle Blog

Google+

Youtube

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today